ctftrunk
{
	{
		map models/ctftree/ctftree.tga
		rgbGen Vertex
	}
}
ctfleaves
{
	cull disable
	deformVertexes bulge 3 3 .8
	nopicmip
        surfaceparm pointlight
	{
		map models/ctftree/ctftree.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

textures/barrio/barrioskybox
{
	qer_editorimage textures/lloydmdm2/lmsky2.tga
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun .192 .191 .181 125 0 23
	q3map_surfacelight 115
	skyparms env/barriosky/barriosky - -
}

textures/chots/chots
{
	{
		map textures/base_wall/chrome.tga
		tcGen environment
		tcmod scale .25 .25
		rgbGen identity
	}
	{
		map textures/base_door/chots.tga
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA
		rgbGen identity
	}
	{
		map textures/base_door/chots2.tga
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}	
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/cushion
{
	qer_nocarve
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodamage
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrawnonsolid
{
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nodraw
}

models/mapobjects/haftreepak/haftree1
{
	surfaceparm alphashadow
	cull none
	nopicmip
	nomipmaps
	{
		map textures/horseaf/haftree1.tga
		alphaFunc GE128
		depthwrite
		rgbGen identity
	}
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/metals/metal_grey
{
	qer_editorimage textures/metals/metal_grey.tga
	{
		map textures/metals/metal_grey.tga
	}
	{
		map gfx/reflect/lake.jpg
		tcgen environment
		blendFunc add
	}
	{
		map textures/metals/metal_grey.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
	}
	{
		map $lightmap 
		blendFunc GL_DST_COLOR GL_ZERO 
		tcgen lightmap 
	}
}

textures/riches/black
{
	cull none
	nopicmip
	{
		map textures/riches/black.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/sfx/blackness
{	
	surfaceparm nolightmap
	surfaceparm noimpact
	surfaceparm nomarks
	{
		map textures/sfx/blackness.tga
	}
}

textures/urban_terror/ladderclip
{
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
	surfaceparm trans
}

textures/urban_terror3/glass_clear
{	
	qer_editorimage textures/nsh/glass_clear.tga
	qer_trans 0.5
	surfaceparm nolightmap
 	surfaceparm solid
	{
		map textures/effects/tinfx2c.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
}

textures/urban_terror6/flare001
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		clampmap textures/urban_terror6/flare001.jpg
		blendFunc GL_ONE GL_ONE
	}
}

textures/ut_turnpike/will_fence_chainlink
{
	surfaceparm trans
	cull none
        nopicmip
	{
		map textures/ut_turnpike/will_fence_chainlink.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}